Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 825165 - CVE-2012-2417 python-crypto: Insecure ElGamal key generation [epel-5]
Summary: CVE-2012-2417 python-crypto: Insecure ElGamal key generation [epel-5]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-crypto
Version: el5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-25 09:34 UTC by Jan Lieskovsky
Modified: 2012-06-19 17:49 UTC (History)
2 users (show)

Fixed In Version: python-crypto-2.0.1-5.el5
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-19 17:49:57 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2012-05-25 09:34:05 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=825162

epel-5 tracking bug for python-crypto: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2012-05-25 15:09:43 UTC
python-crypto-2.0.1-5.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/python-crypto-2.0.1-5.el5

Comment 2 Fedora Update System 2012-06-12 16:35:01 UTC
python-crypto-2.0.1-5.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.